Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 10:08:21 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Hi I just placed an order online for click and collect.i have made the payment and I got an order number but no mail or message confirmation.           01:50 PM, 19th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           01:52 PM, 19th Feb                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           01:54 PM, 19th Feb                     User                    My order number is9424108375           01:55 PM, 19th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           01:55 PM, 19th Feb                     User                    I don't have an account with Max so how will you reach out to me?
            01:57 PM, 19th Feb                   Sohaib                   we couldn't find you order below the details you provided           01:58 PM, 19th Feb                   Sohaib                   can you please share with us your email id           01:58 PM, 19th Feb                     User                    [email-masked]           01:58 PM, 19th Feb                   Sohaib                   we couldn't find you order below the details you provided, kindly check with your bank and share with us the transaction id for the amount has dudecting           02:01 PM, 19th Feb                     User                    Tx# 105010140335           02:02 PM, 19th Feb                   Sohaib                   we are truly sorry we are services only on gcc kindly contact with max india they be will sereving you optimally           02:05 PM, 19th Feb                   Sohaib                   www.maxfashion.in           02:06 PM, 19th Feb                   Sohaib  
                  Is there anything else I can help you with?           02:06 PM, 19th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:07 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124789